# Uses of Class
jdk.dynalink.DynamicLinker

Packages that use DynamicLinker
Package
Description
jdk.dynalink
Contains interfaces and classes that are used to link an `invokedynamic` call site.

- ## Uses of DynamicLinker in jdk.dynalink

  Methods in jdk.dynalink that return DynamicLinker
  Modifier and Type
  Method
  Description
  `DynamicLinker`
  DynamicLinkerFactory.`createLinker()`
  Creates a new dynamic linker based on the current configuration.